/* CSS Document */

	
	body {
		text-align:center;
		background:#000000 url(images/bgTile001.gif);
		margin-top:3px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
	
	#frame {
		border:1px solid #FFF;
		width:800px;
		margin-right:auto;
		margin-left:auto;
		padding:0px;
		text-align:left;
		background-color:#FFFFFF;
		}
		
	#contentleft {
		width:170px;
		padding:0px;
		float:left;
		background:#fff;
		}
	
	#contentcenter {
		width:450px;
		padding:0px;
		float:left;
		}
	
	#contentright {
		width:160px;
		padding:0px;
		float:left;
		background:#fff;
		}
	
	#contentheader1 {
		background:#fff;
		}
	#contentheader2{
		background:#FFFFFF;
		}
	#contentfooter {
		background:#fff url(images/stripeBottom.gif);
		font-size:7px;
		}	
	#contentfooter2{
		background:#fff url(images/footerFade.jpg);
		text-align:right;
		color:#FFFFFF;
		font-size:10px;
		}
	#contentfooter2 a, #contentfooter2 a:visited, #contentfooter2 a:active{
		color:#FFFFFF;
		text-decoration:none;
		font-weight:bold;
		}
	#contentfooter2 a:hover{
		text-decoration:underline;
		color:#FFFFFF;
		font-weight:bold;
		} 
	p,h1,pre {
		margin:0px 10px 10px 10px;
		}
		
	h1 {
		font-size:14px;
		padding-top:10px;
		}
		
	#contentheader h1 {
		font-size:14px;
		padding:10px;
		margin:0px;
		}
	
	#contentright p { font-size:10px}
	
	
	/* ------------------------------------------- */
	
	.container{
		font: normal 12px Veranda  ;
		color:#9b300e;

		margin: 2;
		padding: 4;
		list-style: none;
		width: 185px; /* Width of Menu Items */


		border-bottom:1px solid #ccc;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
		border-top:1px solid #ccc;

		
	}
	.container td{
		position: relative;
		padding:4;		
		color:#006699;




		}

	.container td a, a:visited{
		/*width:100%;*/
		color:#006699;
		text-decoration:none;
		
	}
	.container td a:hover{
		/*width:100%;*/
		color:#cf4c08;
		font-weight:bold;
		/*background-image:url(images/bullet_inprogress2.gif);*/
		background-position:left;
		background-repeat:no-repeat;
	}
	.container td a:active{
		/*width:100%;*/

		color:#000;
				text-decoration:none;

		
	}
	.submenu{
		font: normal 11px verdana;
		margin: 0;
		padding: 2px 5px;
		list-style: none;
		/*width: 240px; /* Width of Menu Items */
		border-bottom: 0px solid #ccc;
		color:#003366;
	}
	
	
	/*    MEMBER LOGIN    */
	
	#memLogin{
		width:160px;
		margin-left:5px;
		
		}
	#memLogin table tr td{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:9px;
		color:#000000;
		font-weight:bold;
		}
		
	#memLogin table tr td a, #memLogin table tr td a:active, #memLogin table tr td a:visited{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:9px;
		color:#006699;
		text-decoration:underline;		
		}
	#memLogin table tr td a:hover{
		color:#003399;
		}
	#memLogin h1{
		font-family:"Garamond", "Times New Roman", Times, serif;
		text-transform:uppercase;
		font-weight:bold;
		color:#990000;
	}
	.login{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	background-color:#CCCCCC;
	}
	.logInput{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#CCCCCC;
	}


#search{
	width:150px;
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:8px;
	padding-left:15px;
	color:#003366;
	}
.searchTerm{
	background-color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	}
.searchNow{
	background-color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	}

#alterEnrg{
	display:block;
	width:150px;
	margin-left:10px;
	border:1px solid #CCC;
	background:url(images/leafFade002.gif) bottom no-repeat;
	
	}
#alterEnrg h1{
	font-family:"Garamond", "Times New Roman", Times, serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	width:100%;
	display:block;
	/*background-color:#990000;*/
	}
#alterEnrg p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	padding:10px;
	}
#alterEnrg a, #alterEnrg a:active, #alterEnrg a:visited{
	color:#006699;
	text-decoration:none;
	font-weight:bold;
	}
#alterEnrg a:hover{
	color:#000000;
	text-decoration:underline;
	}


#alterQuote{
	display:block;
	width:178px;
	margin-left:6px;
	border:1px solid #CCC;
	/*background:url(images/leafFade002.gif) bottom no-repeat;*/
	
	}
#alterQuote h1{
	font-family:"Garamond", "Times New Roman", Times, serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	width:100%;
	display:block;
	/*background-color:#990000;*/
	}
#alterQuote p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	padding:10px;
	}
#alterQuote a, #alterQuote a:active, #alterQuote a:visited{
	color:#006699;
	text-decoration:none;
	font-weight:bold;
	}
#alterQuote a:hover{
	color:#000000;
	text-decoration:underline;
	}
	
	#quickSurvey{
	display:block;
	width:150px;
	margin-left:10px;
	border:1px solid #CCC;
	}
#quickSurvey h1{
	font-family:"Garamond", "Times New Roman", Times, serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	width:100%;
	display:block;
	}
#quickSurvey p{

	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	/*font-style:italic;*/
	text-align:left;
	padding-top:5px;
	margin-left:5px;
	}
.form_survey{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	}
.sendSurvey{
	background-color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	letter-spacing:0.2em;
	}	
	
	
/*------------------------- Main Content Style --------------------- */


	
#timeDate{
	width:100%;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	padding-top:10px;
	text-align:right;
	color:#000000}
	
#newsPost{
	padding:10px;
	font-size:10px;
	width:95%;
	display:block;
	/*border:1px solid #ccc;*/

	}
#newsPost a, #newsPost a:active, #newsPost a:visited{
	font-size:10px;
	font-weight:bold;
	color:#006699;
	text-decoration:none;
	}
#newsPost a:hover{
	font-size:10px;
	font-weight:bold;
	color:#006699;
	text-decoration:underline;
	}
#newsPost .heading{

	font-family: "Garamond", "Times New Roman", Times, serif;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#003366;
	}	
#newsPost ul{
	list-style:url(images/bullet.gif);
	font-size:11px
	}
	
#mainPost{
	width:100%;
	font-size:12px;
	}
#mainPost h1{
	font-family: "Garamond", "Times New Roman", Times, serif;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FF6600;
	}
#pollPost{

	padding:0px;
	font-size:10px;
	width:100%;
	display:block;
	border:0px solid #ccc;
	margin-left:10px;

	}
#pollPost h1{
	font-family:"Garamond", "Times New Roman", Times, serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	width:100%;
	display:block;
	}	
#pollPost .send{
	background-color:#CCCCCC;
	font-size:10px;
	letter-spacing:0.2em;
}
#pollPost p{

	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	/*font-style:italic;*/
	text-align:left;
	padding-top:5px;
	margin-left:5px;
	}


#patrice_new{
	display:block;
	width:178px;
	margin-left:6px;
	border:1px solid #CCC;
	/*background:url(images/leafFade002.gif) bottom no-repeat;*/
	
	}
#patrice_new h1{
	font-family:"Garamond", "Times New Roman", Times, serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	width:100%;
	display:block;
	/*background-color:#990000;*/
	}
#patrice_new p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size:9px;
	padding:3px;
	}
#patrice_new a, #patrice_new a:active, #patrice_new a:visited{
	color:#006699;
	text-decoration:none;
	font-weight:bold;
	}
#patrice_new a:hover{
	color:#000000;
	text-decoration:underline;
	}
